PDA

View Full Version : Stupid Newbie Question :(



xkinoxx
August 1st, 2007, 03:23
Well, I pretty much screwed myself, before I knew about psp emulation I upgraded to SCE 3.52 :(

Anyone know of a way I can get a SNES emulator for PSP with that firmware? Cause I now know there's no way to downgrade.

Reply here or email me at DasUberBunny@NOSPAMgmail.com

Just take the NOSPAM off

Oh, if by any chance I'm a complete idiot and there is a way to downgrade, lemme know that too :p

Oh, And if you feel like flaming me cause I got that firmware, go ahead, I deserve it

bah
August 1st, 2007, 08:03
Nope, no way to run any homebrew at all (besides web based stuff through the browser and that is VERY limited) nor downgrade a 3.52 PSP at this time.

All you can do is wait, not update further and hope like hell that someone out there finds a way eventually.

murgero1
August 1st, 2007, 17:37
there is a way to downgrade your 3.52,
1. have i returned for a used or new (used-might have 1.50)(new-might have 2.50) both downgradeable. SELL AT ONE STORE BUY AT ANOTHER!
or
Get a brick it on purpose when 3.53 comes out send it in and ask for a new one. he new might have 3.50.

I RECOMMEND OPTION ONE!!

splodger15
August 1st, 2007, 22:26
Sell it and buy a downgradeable one online

kjetil1991
August 2nd, 2007, 20:04
sell it and buy a new one